OpenTTD 1.0.1 Released

The guys working on OpenTTD have released an update to address some security issues:

  • CVE-2010-0406 Denial of service (server) via leaking file descriptors
  • CVE-2010-0402 Denial of service via improperly validated commands
  • CVE-2010-0401 Access restriction circumvention, remote crash

The change log is available from the OpenTTD website.

OpenTTD